/**
 *
 * @param {number} x0
 * @param {number} y0
 * @param {number} x1
 * @param {number} y1
 * @return {number}
 */
export function aabb2_compute_area(x0, y0, x1, y1) {
    const dx = x1 - x0;
    const dy = y1 - y0;

    return dx * dy;
}